<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>TT Modding</author>
    <version>1.0</version>
    <title>
       <en>EasyMass Pack 900 + 600 kg.</en>
       <de>EasyMass Pack 900 + 600 kg.</de>
    </title>
    <description>
      <en>
<![CDATA[Model:EasyMass Weights Pack: Original 1500: 900 + 600 Kg.,
Model & Texture:TT Modding]]>
      </en>
      <de>
<![CDATA[Modell:EasyMass Gewichte Pack: Original 1500: 900 + 600 Kg.,
Modell & Textur:TT Modding]]>
      </de>
	</description>
	
	<specializations>
   		    <specialization name="JointAttackEasyMass" className="JointAttackEasyMass" filename="Specializations/JointAttackEasyMass.lua" />
			<specialization name="AttackEasyMass" className="AttackEasyMass" filename="Specializations/AttackEasyMass.lua" />
	</specializations>
	<vehicleTypes>
        <type name="EasyMass900" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="AttackEasyMass"/>
		</type>		
		<type name="EasyMass600" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="JointAttackEasyMass"/>
		</type>		
	</vehicleTypes>
	
	
    <iconFilename>Textur/store_Gewichte_Pack.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
	<storeItem>
            <en>
                <name>Weight EasyMass 900 KG</name>
                <description>
<![CDATA[Front Weights EasyMass 900 by TT Modding Weight: 900Kg ]]>
                </description>
<specs><![CDATA[Weight 900
Maintenance: %s / day]]></specs>
            </en>
            <de>
                <name>Gewicht EasyMass 900 KG</name>
                <description>
<![CDATA[Frontgewicht EasyMass 900 by TT Modding Gewicht: 900Kg ]]>
                </description>
<specs><![CDATA[Gewicht 900
Unterhaltskosten: %s / Tag]]></specs>
            </de>
            <rotation>0</rotation>
            <image active="Textur/store_EasyMass_900.dds" brand="Textur/brand_EasyMass.dds"/>
            <price>4125</price>
            <xmlFilename>EasyMass900.xml</xmlFilename>
			<dailyUpkeep>5</dailyUpkeep>
			<brand>EasyMass</brand>
			<machineType>weights</machineType>
  </storeItem>	
		<storeItem>
            <en>
                <name>Weight EasyMass Supplement 600 KG</name>
                <description>
<![CDATA[Front Weight EasyMass Supplement 600 by TT Modding Weight: 600Kg ]]>
                </description>
<specs><![CDATA[Kg 600
Maintenance: %s / day]]></specs>
            </en>
            <de>
                <name>Gewicht EasyMass Zusatz 600 KG</name>
                <description>
<![CDATA[Frontgewicht EasyMass Zusatz 600 by TT Modding Gewicht: 600Kg ]]>
                </description>
<specs><![CDATA[Kg 600
Unterhaltskosten: %s / Tag]]></specs>
            </de>
            <rotation>0</rotation>
            <image active="Textur/store_EasyMass_600.dds" brand="Textur/brand_EasyMass.dds"/>
            <price>3195</price>
            <xmlFilename>EasyMass600.xml</xmlFilename>
			<dailyUpkeep>5</dailyUpkeep>
			<brand>EasyMass</brand>
			<machineType>weights</machineType>
        </storeItem>
   </storeItems>
	
	<inputBindings>
                
    </inputBindings>
	<l10n>
		<text name="shopItemBrand_EasyMass"><en>EasyMass</en><de>EasyMass</de></text>
	</l10n>
		
</modDesc>